.navbar-brand {
  padding: 0;
  margin-right: 0;
}
.navbar-brand img {
  width: 200px;
}

.main-head .phone-email-main {
  flex-wrap: wrap;
}
.ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    margin-top: 0;
    padding: 0;
    
}
.ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu .dropdown-item {
  font-size: 14px;
  font-weight: 600;
  padding: 6px 14px;
}
.hero-wrap .slider-text .main-crosel-text p {
  color: #fff;
}
.hero-wrap .slider-text .main-crosel-text .main-crousel-contact-call {
  flex-wrap: wrap;
}
.hero-wrap
  .slider-text
  .main-crosel-text
  .main-crousel-contact-call
  .main-crousel-call {
  gap: 10px;
}
.main-crousel-contact-call .btn.btn-white {
  background-color: #eb943c;
  border-color: #eb943c;
  color: #fff;
}
.main-crousel-contact-call .btn.btn-white:hover {
  background-color: #e45947;
  border-color: #e45947;
  color: #fff;
}
.hero-wrap
  .slider-text
  .main-crosel-text
  .main-crousel-contact-call
  .main-crousel-call
  i {
  font-size: 35px;
  color: #fff;
}
.hero-wrap
  .slider-text
  .main-crosel-text
  .main-crousel-contact-call
  .main-crousel-call
  h4 {
  color: #fff;
  font-weight: 500;
}
.hero-wrap
  .slider-text
  .main-crosel-text
  .main-crousel-contact-call
  .main-crousel-call
  h6 {
  color: #fff;
}
.main-crousel-contact-call {
  gap: 22px;
}
.blog-entry .text .heading::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
  height: 2px;
  background-color: #bcbec0;
}
.blog-entry .text .heading::before {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: #1ba12d;
  z-index: 1;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.blog-entry a:hover .text .heading::before {
  width: 30%;
}

.testimony-wrap .text .feedback-text {
  overflow-y: auto;
  max-height: 130px;
  height: 130px;
  display: flex;
}

.testimony-wrap .text .feedback-text::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

.testimony-wrap .text .feedback-text::-webkit-scrollbar {
  width: 4px;
  background-color: #f5f5f5;
}

.testimony-wrap .text .feedback-text::-webkit-scrollbar-thumb {
  background-color: #ccc;
}

.main-contact-details {
  background-color: #1d1d1d;
  padding: 40px 10px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.main-contact-details .contact-details {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-contact-details .contact-details .contact-details-icon {
  background-color: #fff;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.main-contact-details .contact-details .contact-details-icon i {
  color: #000;
  font-size: 24px;
}
.main-contact-details .contact-details .contact-details-text {
  text-align: center;
}
.main-contact-details .contact-details .contact-details-text span {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.services-main-details .services-main-title {
  font-size: 35px;
  font-weight: 600;
  padding-left: 15px;
  position: relative;
}
.services-main-details .services-main-title::before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 2px;
  height: 100%;
  background-color: #1ba12d;
}
.services-main-details .services-sub-title {
  font-size: 22px;
  font-weight: 600;
  position: relative;
}
.services-main-details .services-sub-title::before {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 2px;
  background-color: #1ba12d;
}

.service-left-size {
  position: sticky;
  top: 10px;
  height: max-content;
}

.services-main-details .services-main-text {
  display: flex;
  gap: 6px;
}
.services-main-details .services-main-text i {
  margin-top: 6px;
  color: #1ba12d;
}

.footer {
  background-color: #1d1d1d;
}
.footer-heading-logo img {
  width: 220px;
}
.footer .main-personal-details {
  /* border: 1px solid #797979; */
  padding: 10px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
.footer .main-personal-details .personal-details {
  gap: 10px;
}
.footer .main-personal-details i,
.footer .main-personal-details span {
  color: #fff;
}
.footer .main-personal-details i {
  font-size: 18px;
}
.footer .copyright {
  border-top: 1px solid #797979;
  padding: 16px 0;
}
.footer p {
  color: #fff;
}
.footer ul.list-unstyled li a {
  font-weight: 500;
}
.footer ul.list-unstyled li a:hover {
  font-weight: 500;
  color: #1ba12d;
}
.drop_box {
  margin: 0;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 3px dotted #a3a3a3;
  border-radius: 5px;
}
.btn-outline-primary {
  background: #fff;
  border: 1px solid #1ba12d;
  color: #1ba12d;
}
.btn-outline-primary:hover {
  background: #1ba12d;
  border: 1px solid #1ba12d;
  color: #fff;
}



@media screen and (max-width:777px) {
  .navbar.ftco-navbar-light {
    padding: 16px 15px;
  }
  .main-head{
    background-color: #413c69;
  }
  .wrap .bg-wrap{
    padding: 0;
  }
  .ftco-navbar-light .navbar-brand {
    margin-bottom: 0;
  }
  .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
    box-shadow: none;
  }
  .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
    display: none !important;
  }
  .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu.show {
    display: block !important;
  }
  .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
    color: #000;
  }
  .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu .dropdown-item {
    font-weight: bold;
    color: #000;
    font-size: 16px;
  }
}